
<h1>Dog : {{dog?.name}}</h1>
<p>Breed : {{dog?.breed}}</p>
<p>Born : {{dog?.birthdate | date:'dd/MM/yyyy'}}</p>

<h2>Trainer</h2>
<p>Name : {{dog?.trainer?.name}}</p>
<p>City : {{dog?.trainer?.city}}</p>

<h2>Contests</h2>
<app-contest-list [contests]="contests"></app-contest-list>